
/* Class = "NSBox"; title = "Box"; ObjectID = "1yv-xG-Tpi"; */
"1yv-xG-Tpi.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!803.2"; ObjectID = "3Ha-rf-6su"; */
"3Ha-rf-6su.title" = "!803.2";

/* Class = "NSButtonCell"; title = "!Next"; ObjectID = "6gO-sx-juC"; */
"6gO-sx-juC.title" = "!Next";

/* Class = "NSTextFieldCell"; title = "!Chrome"; ObjectID = "7C6-GZ-dM7"; */
"7C6-GZ-dM7.title" = "!Chrome";

/* Class = "NSBox"; title = "Box"; ObjectID = "8qr-lX-5rf"; */
"8qr-lX-5rf.title" = "Box";

/* Class = "NSTextFieldCell"; title = "There are no items to clean"; ObjectID = "Aa6-gE-tZy"; */
"Aa6-gE-tZy.title" = "There are no items to clean";

/* Class = "NSTextFieldCell"; title = "!3.2GB"; ObjectID = "CTU-9o-au9"; */
"CTU-9o-au9.title" = "!3.2GB";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "Fhz-tu-KCh"; */
"Fhz-tu-KCh.title" = "Ascending";

/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "Ihr-1g-lL0"; */
"Ihr-1g-lL0.title" = "Selected";

/* Class = "NSBox"; title = "Box"; ObjectID = "NOW-Nm-deC"; */
"NOW-Nm-deC.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "NXC-EN-a0g"; */
"NXC-EN-a0g.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Pg4-VX-NAT"; */
"Pg4-VX-NAT.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!MB"; ObjectID = "Stt-pI-vWI"; */
"Stt-pI-vWI.title" = "!MB";

/* Class = "NSBox"; title = "Box"; ObjectID = "bOb-fl-hvz"; */
"bOb-fl-hvz.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "bSI-1A-Sf7"; */
"bSI-1A-Sf7.title" = "Descending";

/* Class = "NSTextFieldCell"; title = "!MB"; ObjectID = "gGE-oL-nQh"; */
"gGE-oL-nQh.title" = "!MB";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "kMU-Fe-tf8"; */
"kMU-Fe-tf8.title" = "Size";

/* Class = "NSBox"; title = "Box"; ObjectID = "o77-i2-th6"; */
"o77-i2-th6.title" = "Box";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "oTk-Ex-ye9"; */
"oTk-Ex-ye9.title" = "Name";

/* Class = "NSTextFieldCell"; title = "!3.2GB"; ObjectID = "odk-Zq-GGy"; */
"odk-Zq-GGy.title" = "!3.2GB";

/* Class = "NSTextFieldCell"; title = "!Application Caches"; ObjectID = "sF5-i0-OTK"; */
"sF5-i0-OTK.title" = "!Application Caches";

/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "wjH-Ip-JlR"; */
"wjH-Ip-JlR.title" = "Total";

/* Class = "NSTextFieldCell"; title = "!939.4"; ObjectID = "xuL-cT-LJh"; */
"xuL-cT-LJh.title" = "!939.4";
